moeoScalarFitnessAssignment(3)

NAME
moeoScalarFitnessAssignment - moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies.

SYNOPSIS

#include <moeoScalarFitnessAssignment.h>

Inherits moeoFitnessAssignment< MOEOT >< MOEOT >.

Inherited by moeoAchievementFitnessAssignment< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoScalarFitnessAssignment< MOEOT >
moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies.

Definition at line 22 of file moeoScalarFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.